<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'zh_cn', branch 'MOODLE_21_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = '阿法尔语';
$string['abk'] = '阿布哈兹语';
$string['ace'] = '亚齐语';
$string['ach'] = '阿乔利语';
$string['ada'] = '阿当梅语';
$string['ady'] = '阿迪格语';
$string['afa'] = '亚非语系、闪含语系';
$string['afh'] = '阿弗里希利语';
$string['afr'] = '南非语';
$string['ain'] = '阿伊努语';
$string['aka'] = '阿坎语';
$string['akk'] = '阿卡德语';
$string['ale'] = '阿留申语';
$string['alg'] = '阿尔冈昆诸语言';
$string['alt'] = '南阿尔泰语';
$string['amh'] = '阿姆哈拉语';
$string['ang'] = '古英语（大约公元450-1100年）';
$string['anp'] = '安吉卡语';
$string['apa'] = '阿帕切语支';
$string['ara'] = '阿拉伯语';
$string['arc'] = '阿拉米语（公元前700-300）';
$string['arg'] = '阿拉贡';
$string['arn'] = '阿劳坎语';
$string['arp'] = '阿拉帕霍语';
$string['art'] = '人工语言';
$string['arw'] = '阿拉瓦克语';
$string['asm'] = '阿萨姆语';
$string['ast'] = '阿斯图里亚斯语';
$string['ath'] = '阿萨帕斯坎语族';
$string['aus'] = '澳大利亚语系';
$string['ava'] = '阿瓦尔语';
$string['ave'] = '阿斯维特语';
$string['awa'] = '阿瓦德语';
$string['aym'] = '艾马拉语';
$string['aze'] = '阿塞拜疆语';
$string['bad'] = '班达亚齐语';
$string['bai'] = '巴米累克语';
$string['bak'] = '巴什基尔语';
$string['bal'] = '俾路支语';
$string['bam'] = '巴拉语';
$string['ban'] = '巴厘岛语';
$string['bas'] = '巴萨语';
$string['bat'] = '波罗的语';
$string['bej'] = '贝雅语；Bedawiyet';
$string['bel'] = '白俄罗斯语';
$string['bem'] = '本巴语';
$string['ben'] = '孟加拉语';
$string['ber'] = '柏柏尔语';
$string['bho'] = '比哈尔语';
$string['bih'] = '比哈里语';
$string['bik'] = '比考尔语';
$string['bin'] = '比尼语；埃多语';
$string['bis'] = '比斯拉马语';
$string['bla'] = '西克西卡语';
$string['bnt'] = '班图语（其它）';
$string['bod'] = '藏语';
$string['bos'] = '波斯尼亚语';
$string['bra'] = '布拉吉语';
$string['bre'] = '布列塔尼语';
$string['btk'] = '巴塔克语';
$string['bua'] = '布里亚特语
';
$string['bug'] = '布吉语';
$string['bul'] = '保加利亚语';
$string['byn'] = '布林语；碧林语';
$string['cad'] = '卡多语';
$string['cai'] = '中美洲印第安语言';
$string['car'] = '加勒比诸语言';
$string['cat'] = '加泰罗尼亚语；巴伦西亚语';
$string['cau'] = '高加索诸语言';
$string['ceb'] = '宿务语';
$string['cel'] = '凯尔特语';
$string['ces'] = '捷克语';
$string['cha'] = '查莫罗语';
$string['chb'] = '奇布查语';
$string['che'] = '车臣语';
$string['chg'] = '察台语';
$string['chk'] = '丘克语';
$string['chm'] = '马里语';
$string['chn'] = '奇努克语';
$string['cho'] = '乔克托语';
$string['chp'] = '提纳语';
$string['chr'] = '切诺基';
$string['chu'] = '教会斯拉夫语';
$string['chv'] = '楚瓦什语';
$string['chy'] = '夏安语';
$string['cmc'] = '夏延語';
$string['cop'] = '科普特语';
$string['cor'] = '科尼什语';
$string['cos'] = '科西嘉语';
$string['cpe'] = '英语为基础的克里奥尔语和皮钦语';
$string['cpf'] = '法语为基础的克里奥尔语和皮钦语';
$string['cpp'] = '葡萄牙语为基础的克里奥尔语和皮钦语';
$string['cre'] = '克里语';
$string['crh'] = '克里米亚鞑靼语 ';
$string['crp'] = '克里奥尔语和皮钦语';
$string['csb'] = '卡舒比语';
$string['cus'] = '南庫希特語支';
$string['cym'] = '威尔士语';
$string['dak'] = '达科他语';
$string['dan'] = '丹麦语';
$string['dar'] = '达科他';
$string['day'] = '土地迪雅克语';
$string['del'] = '特拉华语';
$string['den'] = '阿萨巴斯卡语';
$string['deu'] = '德语';
$string['dgr'] = '多格里布语';
$string['din'] = '丁卡语';
$string['div'] = '迪维希语';
$string['doi'] = '多格来语';
$string['dra'] = '德拉威语';
$string['dsb'] = '下索布语';
$string['dua'] = '都阿拉语';
$string['dum'] = '荷兰';
$string['dyu'] = '迪尤拉语';
$string['dzo'] = '不丹语';
$string['efi'] = '埃菲克语';
$string['egy'] = '古埃及语';
$string['eka'] = '艾卡朱克语';
$string['ell'] = '希腊语，现代（1453 - ）';
$string['elx'] = '埃兰语';
$string['eng'] = '英语';
$string['enm'] = '英语，中世纪（1100-1500）';
$string['epo'] = '世界语';
$string['est'] = '爱沙尼亚语';
$string['eus'] = '巴斯克语';
$string['ewe'] = '埃维语';
$string['ewo'] = '埃翁多语';
$string['fan'] = '芳族语';
$string['fao'] = '法罗群岛语';
$string['fas'] = '波斯语';
$string['fat'] = '芳蒂语';
$string['fij'] = '斐济语';
$string['fil'] = '菲律宾语';
$string['fin'] = '芬兰语';
$string['fiu'] = '芬乌语';
$string['fon'] = '丰族语';
$string['fra'] = '法语';
$string['frm'] = '中古法语';
$string['fro'] = '古法语';
$string['frr'] = '北弗里西亚语';
$string['frs'] = '东弗里西亚语';
$string['fry'] = '弗里西亚语 ';
$string['ful'] = '富拉语';
$string['fur'] = '弗留利语 ';
$string['gaa'] = '迦约语 ';
$string['gay'] = '卡约语 ';
$string['gba'] = '巴亚语';
$string['gem'] = '日耳曼语';
$string['gez'] = '古埃塞俄比亚语';
$string['gil'] = '吉尔伯特斯语';
$string['gla'] = '盖尔语，苏格兰盖尔语';
$string['gle'] = '爱尔兰语';
$string['glg'] = '加利西亚语';
$string['glv'] = '马恩岛语';
$string['gmh'] = '中古高地德语 ';
$string['goh'] = '古高地德语';
$string['gon'] = '冈德语';
$string['gor'] = '哥伦打洛语';
$string['got'] = '哥特语';
$string['grb'] = '格列博语';
$string['grc'] = '古希腊语';
$string['grn'] = '瓜拉尼语';
$string['gsw'] = '瑞士德语；阿勒曼尼语；阿尔萨斯语';
$string['guj'] = '吉吉拉特语';
$string['gwi'] = '库钦语';
$string['hai'] = '海达语';
$string['hat'] = '海地语；海地克利奥尔语';
$string['hau'] = '豪撒语';
$string['haw'] = '夏威夷语';
$string['heb'] = '希伯来语';
$string['her'] = '赫雷罗语';
$string['hil'] = '希利盖农语';
$string['him'] = '赫马查利语； 帕哈里语';
$string['hin'] = '印地语';
$string['hit'] = '希泰语';
$string['hmn'] = '芒语';
$string['hmo'] = '莫图语克里奥尔语';
$string['hrv'] = '克罗地亚语';
$string['hsb'] = '上索布语';
$string['hun'] = '匈牙利语';
$string['hup'] = '胡帕语';
$string['hye'] = '亚美尼亚语';
$string['iba'] = '伊班语';
$string['ibo'] = '伊格博语';
$string['ido'] = '伊多语';
$string['iii'] = '四川彝语 ';
$string['ijo'] = '伊乔语';
$string['iku'] = '伊努伊特语 ';
$string['ile'] = '西方国际语';
$string['ilo'] = '伊洛干诺语';
$string['ina'] = '国际语（IALA）';
$string['inc'] = '印度语';
$string['ind'] = '印度尼西亚语';
$string['ine'] = '印欧语';
$string['inh'] = '英古什语';
$string['ipk'] = '因纽特语';
$string['ira'] = '伊朗语';
$string['iro'] = '易洛魁语';
$string['isl'] = '冰岛语';
$string['ita'] = '意大利语';
$string['jav'] = '爪哇语';
$string['jbo'] = '逻辑语';
$string['jpn'] = '日语';
$string['jpr'] = '犹太波斯语';
$string['jrb'] = '犹太阿拉伯语';
$string['kaa'] = '卡拉卡尔帕克语';
$string['kab'] = '卡拜尔语';
$string['kac'] = '克钦语；景颇语';
$string['kal'] = '格陵兰语；格陵兰语';
$string['kam'] = '卡姆巴语';
$string['kan'] = '埃纳德语';
$string['kar'] = '克伦语';
$string['kas'] = '克什米尔语';
$string['kat'] = '乔治亚州语';
$string['kau'] = '卡努里语';
$string['kaw'] = '股爪哇语';
$string['kaz'] = '哈萨克语 ';
$string['kbd'] = '卡巴尔德语';
$string['kha'] = '卡西语 ';
$string['khi'] = '克瓦桑语';
$string['khm'] = '高棉语 ';
$string['kho'] = '和阗语';
$string['kik'] = '基库尤语；吉库尤语 ';
$string['kin'] = '卢旺达语';
$string['kir'] = '吉尔吉斯语；柯尔克孜语';
$string['kmb'] = '金邦杜语';
$string['kok'] = '刚卡尼语';
$string['kom'] = '科米语';
$string['kon'] = '刚果语';
$string['kor'] = '朝鲜语';
$string['kos'] = '科斯拉伊语';
$string['kpe'] = '格贝列语';
$string['krc'] = '卡拉恰伊 - 巴尔卡尔语';
$string['krl'] = '卡累利阿语';
$string['kro'] = '克鲁语';
$string['kru'] = '库鲁克语';
$string['kua'] = '宽亚玛语 ';
$string['kum'] = '库梅克语 ';
$string['kur'] = '库尔德语';
$string['kut'] = '库特内语';
$string['lad'] = '拉地诺语';
$string['lah'] = '印度-雅利安语';
$string['lam'] = '兰巴语';
$string['lao'] = '老挝语 ';
$string['lat'] = '拉丁语';
$string['lav'] = '拉脱维亚语';
$string['lez'] = '列兹金语 ';
$string['lim'] = '林堡语';
$string['lin'] = '林加拉语';
$string['lit'] = '立陶宛语';
$string['lol'] = '蒙戈语';
$string['loz'] = '洛兹语 ';
$string['ltz'] = '卢森堡语 ';
$string['lua'] = '卢巴-卢卢阿河语';
$string['lub'] = '卢巴-加丹加语';
$string['lug'] = '干达语';
$string['lui'] = '路易塞诺语 ';
$string['lun'] = '隆达语';
$string['luo'] = '罗（肯尼亚和坦桑尼亚）';
$string['lus'] = '卢夏语';
$string['mad'] = '马都拉语 ';
$string['mag'] = '马加伊语';
$string['mah'] = '马绍尔语';
$string['mai'] = '迈蒂利语';
$string['mak'] = '望加锡语';
$string['mal'] = '马拉雅拉姆语 ';
$string['man'] = '曼丁哥语';
$string['map'] = '奥斯特罗尼西亚语';
$string['mar'] = '马拉地语';
$string['mas'] = '马赛语';
$string['mdf'] = '莫克沙语';
$string['mdr'] = '曼达语';
$string['men'] = '门德语';
$string['mga'] = '中古爱尔兰语';
$string['mic'] = '米克马克语';
$string['min'] = '米南卡保语';
$string['mis'] = '未被编码的语言';
$string['mkd'] = '马其顿语';
$string['mkh'] = '孟-高棉语族';
$string['mlg'] = '马达加斯加语、马拉加西语';
$string['mlt'] = '马耳他语、马耳他语';
$string['mnc'] = '满语';
$string['mni'] = '曼尼普尔语';
$string['mno'] = '马诺博诸语言';
$string['moh'] = '莫霍克语';
$string['mon'] = '蒙古语';
$string['mos'] = '莫西语';
$string['mri'] = '毛利语';
$string['msa'] = '马来语';
$string['mul'] = '多种语言';
$string['mun'] = '蒙达语族';
$string['mus'] = '克里克语、穆斯科格语';
$string['mwl'] = '米兰德斯语';
$string['mwr'] = '马尔瓦利语';
$string['mya'] = '缅甸语';
$string['myn'] = '玛雅语系、马雅语系';
$string['myv'] = '厄尔兹亚语';
$string['nah'] = '纳瓦特尔语';
$string['nai'] = '北美洲印第安诸语言';
$string['nap'] = '拿坡里语';
$string['nau'] = '瑙鲁语、瑙鲁语';
$string['nav'] = '纳瓦霍语、纳瓦荷语';
$string['nbl'] = '南恩德贝勒语';
$string['nde'] = '北恩德贝勒语';
$string['ndo'] = '恩敦加语、恩东加语';
$string['nds'] = '低地撒克逊语';
$string['nep'] = '尼泊尔语';
$string['new'] = '尼瓦尔语';
$string['nia'] = '尼亚斯语';
$string['nic'] = '尼日尔-科尔多凡语系';
$string['niu'] = '纽埃语';
$string['nld'] = '荷兰语';
$string['nno'] = '新挪威语';
$string['nob'] = '挪威布克莫尔语、书面挪威语、波克莫尔语';
$string['nog'] = '诺盖语';
$string['non'] = '古诺尔斯语';
$string['nor'] = '挪威语';
$string['nqo'] = '字母表';
$string['nso'] = '北索托语';
$string['nub'] = '努比亚语支';
$string['nwc'] = '古典尼瓦尔语';
$string['nya'] = '尼昂加语、齐切瓦语';
$string['nym'] = '尼扬韦齐语';
$string['nyn'] = '尼扬科勒语';
$string['nyo'] = '尼奥罗语';
$string['nzi'] = '恩济马语';
$string['oci'] = '奥克西唐语、奥克西坦语、奥克语';
$string['oji'] = '奥吉布瓦语';
$string['ori'] = '奥利亚语、奥里亚语';
$string['orm'] = '奥罗莫语';
$string['osa'] = '奥萨格语';
$string['oss'] = '奥塞梯语、奥塞提语';
$string['ota'] = '奥斯曼土耳其语';
$string['oto'] = '奥托米安语族';
$string['paa'] = '巴布亚诸语言';
$string['pag'] = '邦阿西楠语';
$string['pal'] = '钵罗钵语';
$string['pam'] = '邦板牙语';
$string['pan'] = '旁遮普语';
$string['pap'] = '帕皮亚门托语';
$string['pau'] = '帕劳语';
$string['peo'] = '古波斯语';
$string['phi'] = '菲律宾诸语言';
$string['phn'] = '腓尼基语';
$string['pli'] = '巴利语';
$string['pol'] = '波兰语';
$string['pon'] = '波纳佩语';
$string['por'] = '葡萄牙语';
$string['pra'] = '普拉克里特诸语言';
$string['pro'] = '古普罗旺斯语';
$string['pus'] = '普什图语、帕图语';
$string['que'] = '克丘亚语、凯楚亚语、奇楚瓦语';
$string['raj'] = '拉贾斯坦语';
$string['rap'] = '拉帕努伊语、复活节岛语';
$string['rar'] = '拉罗汤加语';
$string['roa'] = '罗曼语族';
$string['roh'] = '罗曼什语';
$string['rom'] = '罗姆语、吉普赛语';
$string['ron'] = '罗马尼亚语';
$string['run'] = '基隆迪语、克伦地语';
$string['rup'] = '阿罗马尼亚语、马其顿-罗马尼亚语';
$string['rus'] = '俄语';
$string['sad'] = '桑达韦语';
$string['sag'] = '桑戈语';
$string['sah'] = '雅库特语';
$string['sai'] = '南美洲印第安诸语言';
$string['sal'] = '萨利什语系';
$string['sam'] = '萨马利亚阿拉米语';
$string['san'] = '梵语';
$string['sas'] = '萨萨克语';
$string['sat'] = '桑塔利语';
$string['scn'] = '西西里语';
$string['sco'] = '苏格兰语';
$string['sel'] = '塞尔库普语';
$string['sem'] = '闪米特语族';
$string['sga'] = '古爱尔兰语';
$string['sgn'] = '手语';
$string['shn'] = '掸语';
$string['sid'] = '锡达莫语';
$string['sin'] = '僧加罗语、僧伽罗语';
$string['sio'] = '苏语系';
$string['sit'] = '汉藏语系';
$string['sla'] = '低地西里西亚语';
$string['slk'] = '斯洛伐克语';
$string['slv'] = '斯洛文尼亚语、斯洛文尼亚语';
$string['sma'] = '南萨米语、南萨莫斯语';
$string['sme'] = '北萨米语、北萨莫斯语';
$string['smi'] = '萨米语支';
$string['smj'] = '律勒欧-萨米语';
$string['smn'] = '伊纳里-萨米语';
$string['smo'] = '撒马利亚语';
$string['sms'] = '斯科特-萨米语';
$string['sna'] = '修纳语、绍纳语';
$string['snd'] = '信德语、辛德语';
$string['snk'] = '索宁克语';
$string['sog'] = '粟特语';
$string['som'] = '索马里语、索马里语';
$string['son'] = '桑海语';
$string['sot'] = '南索托语、南梭苏语';
$string['spa'] = '西班牙语';
$string['sqi'] = '阿尔巴尼亚语';
$string['srd'] = '撒丁语、萨丁尼亚语';
$string['srn'] = '苏里南汤加语';
$string['srp'] = '塞尔维亚语';
$string['srr'] = '塞雷尔语';
$string['ssa'] = '尼罗-撒哈拉语系';
$string['ssw'] = '斯瓦特语、斯威士兰语';
$string['suk'] = '苏库马语';
$string['sun'] = '巽他语';
$string['sus'] = '苏苏语';
$string['sux'] = '苏美尔语';
$string['swa'] = '斯瓦希里语、斯瓦西里语（大语种）';
$string['swe'] = '瑞典语';
$string['syc'] = '古典叙利亚语';
$string['syr'] = '古叙利亚语';
$string['tah'] = '塔希提语、大溪地语';
$string['tai'] = '壮侗语系';
$string['tam'] = '泰米尔语、坦米尔语、淡米尔语';
$string['tat'] = '塔塔尔语、鞑靼语';
$string['tel'] = '泰卢固语';
$string['tem'] = '泰姆奈语、滕内语';
$string['ter'] = '特列纳语';
$string['tet'] = '特塔姆语、德顿语';
$string['tgk'] = '塔吉克语';
$string['tgl'] = '塔加洛语、塔加拉语、他加禄语';
$string['tha'] = '泰语';
$string['tig'] = '提格雷语';
$string['tir'] = '提格里尼亚语、提格利尼亚语';
$string['tiv'] = '蒂夫语';
$string['tkl'] = '托克劳语';
$string['tlh'] = '克林贡语';
$string['tli'] = '特林吉特语';
$string['tmh'] = '塔马舍克语';
$string['tog'] = '汤加语 (尼亚萨)';
$string['ton'] = '汤加语 (汤加岛)、东加语';
$string['tpi'] = '托克皮辛语、巴布亚皮钦语';
$string['tsi'] = '钦西安语';
$string['tsn'] = '茨瓦纳语';
$string['tso'] = '聪加语、宗加语';
$string['tuk'] = '土库曼语';
$string['tum'] = '奇图姆布卡语';
$string['tup'] = '土陂语';
$string['tur'] = '土耳其语';
$string['tut'] = '阿尔泰语';
$string['tvl'] = '图瓦卢语';
$string['twi'] = '契维语';
$string['tyv'] = '图瓦语';
$string['udm'] = '乌德穆尔特语';
$string['uga'] = '乌加里特语';
$string['uig'] = '维吾尔语';
$string['ukr'] = '乌克兰语';
$string['umb'] = '翁本杜语';
$string['und'] = '未定语种';
$string['urd'] = '乌尔都语';
$string['uzb'] = '乌兹别克语';
$string['vai'] = '瓦伊語';
$string['ven'] = '文达语';
$string['vie'] = '越南语';
$string['vol'] = '沃拉普克语';
$string['vot'] = '沃提克语';
$string['wak'] = '瓦卡希语';
$string['wal'] = '瓦拉莫语';
$string['war'] = '瓦雷语';
$string['was'] = '瓦绍语';
$string['wen'] = '索布语';
$string['wln'] = '华隆语';
$string['wol'] = '沃洛夫语';
$string['xal'] = '卡尔梅克语';
$string['xho'] = '科萨语';
$string['yao'] = '瑶语（马拉维）';
$string['yap'] = '雅浦语';
$string['yid'] = '意第绪语';
$string['yor'] = '约鲁巴语';
$string['ypk'] = '尤皮克语';
$string['zap'] = '萨波特克语';
$string['zbl'] = '布利斯符号';
$string['zen'] = '泽纳加语';
$string['zha'] = '壮语';
$string['zho'] = '汉语';
$string['znd'] = '赞德语';
$string['zul'] = '祖鲁语';
$string['zun'] = '祖尼语';
$string['zxx'] = '非语言内容';
$string['zza'] = '萨萨语';
