<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'zh_cn', branch 'MOODLE_21_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = '添加联系人';
$string['addsomecontacts'] = '要给某人发消息，或在此页面添加一个指向他们的快捷链接，可以使用上方的<a href="{$a}">搜索</a>功能。';
$string['addsomecontactsincoming'] = '发送消息的人不在您的联系人名单中。要将其加入您的联系人名单，请点击他们姓名边的“添加联系人”图标。';
$string['ago'] = '{$a} 之前';
$string['ajax_gui'] = 'Ajax聊天室';
$string['allmine'] = '发给我或我发出的所有消息';
$string['allstudents'] = '课程中所有学生之间的消息';
$string['allusers'] = '所有用户的消息';
$string['backupmessageshelp'] = '如果激活，即时消息将会包含在网站自动备份中。';
$string['beepnewmessage'] = '新消息到来时响铃';
$string['blockcontact'] = '屏蔽联系人';
$string['blockedmessages'] = '{$a} 条发送自/给已屏蔽用户的消息';
$string['blockedusers'] = '屏蔽用户（{$a}）';
$string['blocknoncontacts'] = '禁止不在联系人中的用户给我发消息';
$string['contactlistempty'] = '您的联系人名单是空的';
$string['contacts'] = '联系人';
$string['context'] = '正文';
$string['couldnotfindpreference'] = '无法加载偏好 {$a}。您传递给 message_send() 的 component 和 name 能与 message_providers 中的某行匹配吗？消息提供者必须出现在数据库中，这样用户才能配置当收到消息时该怎样被通知。';
$string['defaultmessageoutputs'] = '默认消息输出';
$string['defaults'] = '默认';
$string['deletemessagesdays'] = '多少天前的消息可以被自动删除';
$string['disableall'] = '临时禁用通知';
$string['disableall_help'] = '临时禁用所有通知，除了被网站管理员设为“强制”的以外';
$string['disabled'] = '本站禁止发消息';
$string['disallowed'] = '禁用';
$string['discussion'] = '讨论';
$string['editmymessage'] = '消息';
$string['emailmessages'] = '如果我离线就通过email发送消息';
$string['emailtagline'] = '这封邮件是“{$a->sitename}”上发给您的消息的副本。到{$a->url}回复。';
$string['emptysearchstring'] = '您必须提供搜索的线索';
$string['errorcallingprocessor'] = '调用定义的处理器出错';
$string['errortranslatingdefault'] = '转化插件的缺省设置出错，改为使用系统缺省设置。';
$string['forced'] = '强制';
$string['formorethan'] = '未读超过';
$string['gotomessages'] = '看消息去';
$string['guestnoeditmessage'] = '访客用户不能编辑消息选项';
$string['guestnoeditmessageother'] = '访客用户不能编辑其他用户的消息选项';
$string['includeblockedusers'] = '包括被阻拦的用户';
$string['incomingcontacts'] = '发消息者({$a})';
$string['keywords'] = '关键字';
$string['keywordssearchresults'] = '搜到消息：{$a}';
$string['keywordssearchresultstoomany'] = '搜到{$a}条以上消息。请精炼您的搜索。';
$string['loggedin'] = '在线';
$string['loggedindescription'] = '当我在线时';
$string['loggedoff'] = '离线';
$string['loggedoffdescription'] = '当我离线时';
$string['mailsent'] = '您的消息已通过email发送。';
$string['managecontacts'] = '管理我的联系人';
$string['managemessageoutputs'] = '管理消息输出';
$string['maxmessages'] = '在讨论历史中最多显示多少条消息';
$string['message'] = '消息';
$string['messagehistory'] = '消息历史';
$string['messagehistoryfull'] = '所有消息';
$string['messageoutputs'] = '消息输出';
$string['messages'] = '消息';
$string['messaging'] = '发送消息';
$string['messagingdisabled'] = '网站已禁用消息功能，将以email代替';
$string['mostrecent'] = '最近消息';
$string['mostrecentconversations'] = '最近会话';
$string['mostrecentnotifications'] = '最近通知';
$string['mycontacts'] = '我的联系人';
$string['newonlymsg'] = '只显示新的';
$string['newsearch'] = '新搜索';
$string['noframesjs'] = '使用无障碍界面';
$string['nomessages'] = '没有新消息';
$string['nomessagesfound'] = '没有消息';
$string['noreply'] = '不要回复此消息';
$string['nosearchresults'] = '您的搜索没有结果';
$string['notpermitted'] = '不允许';
$string['offline'] = '离线';
$string['offlinecontacts'] = '离线联系人 ({$a})';
$string['online'] = '在线';
$string['onlinecontacts'] = '在线联系人 ({$a})';
$string['onlyfromme'] = '只包含我发送的消息';
$string['onlymycourses'] = '只在我的课程中';
$string['onlytome'] = '只包含发送给我的消息';
$string['outputdisabled'] = '已禁止输出';
$string['outputdoesnotexist'] = '消息输出不存在';
$string['outputenabled'] = '已允许输出';
$string['outputnotavailable'] = '不可用';
$string['outputnotconfigured'] = '未配置';
$string['page-message-x'] = '任意消息页面';
$string['pagerefreshes'] = '本页面每 {$a} 秒自动刷新一次';
$string['permitted'] = '允许';
$string['private_config'] = '弹出消息窗口';
$string['processortag'] = '目的地';
$string['providers_config'] = '配置消息到来的通知方式';
$string['providerstag'] = '来源';
$string['readmessages'] = '{$a} 条已阅读消息';
$string['recent'] = '最近';
$string['removecontact'] = '删除联系人';
$string['savemysettings'] = '保存我的设置';
$string['search'] = '搜索';
$string['searchcombined'] = '搜索用户和消息';
$string['searchforperson'] = '搜索人';
$string['searchmessages'] = '搜索消息';
$string['sendingvia'] = '正通过“{$a->processor}”发送“{$a->provider}”';
$string['sendingviawhen'] = '{$a->state}时通过“{$a->processor}”发送“{$a->provider}”';
$string['sendmessage'] = '发送消息';
$string['sendmessageto'] = '发送消息给 {$a}';
$string['sendmessagetopopup'] = '发送消息给 {$a} - 新窗口';
$string['settings'] = '设置';
$string['settingssaved'] = '您的设置已经保存了';
$string['showmessagewindow'] = '新消息到来时弹出窗口';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = '此对话';
$string['timenosee'] = '已离线多少分钟';
$string['timesent'] = '发送时间';
$string['touserdoesntexist'] = '您不能向不存在的用户id（{$a}）发送消息';
$string['unblockcontact'] = '不再阻拦联系人';
$string['unreadmessages'] = '未读消息（{$a}）';
$string['unreadnewmessage'] = '来自{$a}的新消息';
$string['unreadnewmessages'] = '新消息（{$a}）';
$string['unreadnewnotification'] = '新通知';
$string['unreadnewnotifications'] = '新通知（{$a}）';
$string['userisblockingyou'] = '此用户屏蔽了您的消息';
$string['userisblockingyounoncontact'] = '这个用户只接收他的联系人发来的消息，而您不在其中。';
$string['userssearchresults'] = '找到用户：{$a}';
