<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'zh_cn', branch 'MOODLE_21_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = '版块列宽';
$string['blockcolumnwidthdesc'] = '设置此主题的版块列宽度。<strong>如所设宽度小于 200px，日历版块可能不会正常显示。</strong>';
$string['blockcontentbgc'] = '版块内容区背景色';
$string['blockcontentbgcdesc'] = '设置此主题版块内容区的背景颜色。';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>正白</h2>
        <img src="formal_white/pix/screenshot.gif" />

        <h3>主题讨论区：</h3>
        <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

        <h3>主题致谢</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>主题文档：</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>报告bug：</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>

    <div class="theme_description">

        <h2>关于</h2>
        <p>正白是一个可变宽、三列的Moodle 2.0主题，从Moodle 1.x移植而来。</p>

        <h2>调整</h2>
        <p>本主题基于Moodle核心的基本主题和画布主题构建。如果您想修改它，我们建议您在修改之前先复制一份并换名。这样将来Moodle升级时才不会覆盖您定制的主题。而且一旦您搞乱了它，还有原始文件的备份。关于修改主题的更多信息请浏览<a href="http://docs.moodle.org/en/Theme">Moodle文档</a>。</p>
        <h2>致谢</h2>
        <p>本主题由MediaTouch 2000编写和维护。</p>
        <h2>授权</h2>
        <p>Moodle核心提供的所有主题，包括此主题的授权协议都是<a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>。
    </div>
</div>';
$string['configtitle'] = '正白主题';
$string['customcss'] = '自定义CSS';
$string['customcssdesc'] = '您在此输入的所有CSS都会被附加到每个页面中，这样您就可以方便地定制此主题。';
$string['displaylogo'] = '页头内容';
$string['displaylogodesc'] = '选择是否在页头显示moodle徽标或页头文字。';
$string['fontsizereference'] = '字号设置';
$string['fontsizereferencedesc'] = '设置此主题的缺省字号。不建议使用大于13px的字号，因为可能导致某些版块显示不正常。';
$string['footnote'] = '脚注';
$string['footnotedesc'] = '这里输入的内容会被显示在每个页面的底脚。';
$string['headerbgc'] = '标题背景色';
$string['headerbgcdesc'] = '设置此主题的版块标题的背景色。';
$string['heading'] = '显示页面标题';
$string['lblockcolumnbgc'] = '左侧栏背景色';
$string['lblockcolumnbgcdesc'] = '设置此主题左侧栏的背景色。';
$string['logo'] = '徽标';
$string['logodesc'] = '输入图片URL，改变本主题的徽标。例如http://www.somesite/animage.png。默认徽标宽300px，高80px，供参考。透明的.png文件效果最好。<br />所选的徽标会原样显示在网站的每一页。';
$string['moodlelogo'] = '显示moodle徽标';
$string['noframe'] = '正白1.9风格';
$string['noframedesc'] = '选择此选项使您的moodle页面看上去是moodle 1.9风格，也就是没有四周的边框。';
$string['pluginname'] = '正白';
$string['rblockcolumnbgc'] = '右侧栏背景色';
$string['rblockcolumnbgcdesc'] = '设置此主题右侧栏的背景色。如果留空，则会使用左侧栏的背景色。';
$string['region-side-post'] = '右侧';
$string['region-side-pre'] = '左侧';
